Subject: [Teas] Milestones changed for teas WG

From: IETF Secretariat <[email-masked]>
Date: Fri, 30 Nov 2018 15:20:49 -0800

Changed milestone "Submit RSVP(-TE) Yang Models to (base and MPLS) IESG for
publication", set state to active from review, accepting new milestone.

Changed milestone "Submit SR&L3 TE Topology Yang Models to IESG for
publication", set state to active from review, accepting new milestone.

Changed milestone "Submit TE Yang Models informational document to IESG for
publication", set state to active from review, accepting new milestone.

Changed milestone "Submit PCECC and Native IP documents to IESG for
publication", set state to active from review, accepting new milestone.

Changed milestone "Submit ACTN YANG Models to IESG for publication", set
state to active from review, accepting new milestone.

Changed milestone "Submit RMR specific RSVP document(s) to IESG for
publication", set state to active from review, accepting new milestone.

Changed milestone "Submit SF Aware TE Topology YANG Model to IESG for
publication", set state to active from review, accepting new milestone.

URL: https://datatracker.ietf.org/wg/teas/about/